*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}



body{
    background-color: black;
    display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	flex-direction: column;
    font-family: sans-serif;

}

img{
    width: 80%;
    height: 95%;
    position: relative;
    left: 120px;
    top: 380px;

}


a {
	display: block;
	background: #00A9D4;
	color: #fff;
	padding: 15px;
	cursor: pointer;
	text-decoration: none;
	width: 320px;
	text-align: center;
	border-radius: 5px;
	font-size: 20px;
    position: relative;
    top:360px;
}
a:hover {
	background: #00729D;
}
.btn-2 {
	background: #F98909;
}

.btn-2:hover {
	background: #DC6C11;
}
p {
	color: white;
	padding: 15px;
    position: relative;
    top: 260px;
    font-style: italic;
    font-weight: bold;
}

ul li a:before,
ul li a:after
{
    content:  attr(data-text);
    position: absolute;
    top: 0;
    left : 0;
    transition:0.5s;




}

ul li a:hover:before{

    color: #f00;
    z-index: 1;
    -webkit-text-stroke: 3px black;
    transform: translate(8px,-8px);


}

ul li a:hover:after{

    color: #0ff;
    z-index: 2;
    -webkit-text-stroke: 3px black;
    transform: translate(20px,-16px);


}


::-webkit-scrollbar
{
    width: 0;





}

#scrollpath{

    position: fixed;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: rgba(red, green, blue, alpha);


}

#progressbar{
    position: fixed;
    top: 0;
    right: 0;
    width: 11px;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    animation: animate 5s linear infinite;


}

@keyframes animate
{
    0%,100%
    {
        filter: hue-rotate(0deg);
    } 

    50%
    {
        filter: hue-rotate(360deg);
    }

}

#progressbar:before {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(10px);


}

#progressbar:after {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(30px);


}







